---
group:
  name: 'Grootzz'
  description: ''
  projects:
  - name: 'frequency-hopping'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ga-bp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'glcm-svm'
    description: ''
    mirrorRelease: false
    topic: ''
  